Skip to main content
`Ctrl`+`K`

# RGQuadRule

Determines how to compute the quadrature parameters.

## Synopsis

    typedef enum { RG_QUADRULE_TRAPEZOIDAL = 1,
                   RG_QUADRULE_CHEBYSHEV   = 2 } RGQuadRule;

## Values

- `RG_QUADRULE_TRAPEZOIDAL` - use the trapezoidal rule

- `RG_QUADRULE_CHEBYSHEV` - use Chebyshev nodes and weights

## See Also

RG: Region, `RGComputeQuadrature()`

## Level

advanced

## Location

include/slepcrg.h

Index of all RG routines Table of Contents for all manual pages Index of all manual pages